﻿
/*Style the tool tip.  Start*/
.tooltip-inner {
    /*background-color: #166989 !important;*/
    background-color: #166989;
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #166989;
}

.tooltip.right .tooltip-arrow {
    border-right-color: #166989;
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #166989;
}

.tooltip.left .tooltip-arrow {
    border-left-color: #166989;
}

/*.tooltip-inner {
          background-color: #166989 !important;
          color: #fff;
        }

        .tooltip.top .tooltip-arrow {
          border-top-color: #166989;
        }

        .tooltip.right .tooltip-arrow {
          border-right-color: #166989;
        }

        .tooltip.bottom .tooltip-arrow {
          border-bottom-color: #166989;
        }

        .tooltip.left .tooltip-arrow {
          border-left-color: #166989;
        }*/

/*Style the tool tip.  End*/

